.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.963867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:121.933320px;}
._0{width:131.045320px;}
._2{width:197.413320px;}
._3{width:286.935320px;}
._4{width:357.451320px;}
.fc2{color:rgb(10,54,97);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs1{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:96.000000px;}
.y26{bottom:39.300885px;}
.y19{bottom:40.878037px;}
.y25{bottom:48.936758px;}
.y24{bottom:63.125017px;}
.y23{bottom:72.760890px;}
.y22{bottom:82.396762px;}
.y21{bottom:92.032635px;}
.y20{bottom:101.668507px;}
.y1f{bottom:111.304379px;}
.y1e{bottom:120.940252px;}
.y1d{bottom:130.576124px;}
.y16{bottom:138.615236px;}
.y1c{bottom:140.211997px;}
.y1b{bottom:149.847869px;}
.y15{bottom:154.675023px;}
.y14{bottom:171.537800px;}
.y13{bottom:189.203566px;}
.y0{bottom:207.171256px;}
.y12{bottom:214.163125px;}
.y11{bottom:276.218545px;}
.y10{bottom:298.544171px;}
.yf{bottom:320.869813px;}
.ye{bottom:343.195438px;}
.yd{bottom:365.521080px;}
.yc{bottom:398.782409px;}
.yb{bottom:461.533314px;}
.ya{bottom:480.805059px;}
.y9{bottom:500.076803px;}
.y8{bottom:524.166484px;}
.y7{bottom:543.438229px;}
.y6{bottom:562.709974px;}
.y5{bottom:581.981719px;}
.y4{bottom:601.253463px;}
.y3{bottom:620.525208px;}
.y2{bottom:639.796953px;}
.y18{bottom:1008.255047px;}
.y17{bottom:1054.507234px;}
.y1a{bottom:1206.090026px;}
.y1{bottom:1213.070541px;}
.h8{height:15.195312px;}
.h9{height:15.517578px;}
.h7{height:22.483702px;}
.h5{height:25.084961px;}
.h3{height:26.379883px;}
.h4{height:27.351562px;}
.h2{height:27.931641px;}
.h6{height:72.937500px;}
.h1{height:1021.402472px;}
.h0{height:1271.935154px;}
.w2{width:816.640184px;}
.w1{width:817.443173px;}
.w0{width:956.000000px;}
.x5{left:68.254096px;}
.x0{left:70.663064px;}
.x6{left:77.390477px;}
.x1{left:80.121893px;}
.x2{left:89.226653px;}
.x3{left:348.257146px;}
.x7{left:641.885705px;}
.x4{left:785.253096px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:101.232823pt;}
._0{width:108.797888pt;}
._2{width:163.898659pt;}
._3{width:238.222599pt;}
._4{width:296.767168pt;}
.fs3{font-size:16.604620pt;}
.fs1{font-size:28.227854pt;}
.fs0{font-size:29.888316pt;}
.fs2{font-size:79.702176pt;}
.y26{bottom:32.628813pt;}
.y19{bottom:33.938213pt;}
.y25{bottom:40.628813pt;}
.y24{bottom:52.408347pt;}
.y23{bottom:60.408347pt;}
.y22{bottom:68.408347pt;}
.y21{bottom:76.408347pt;}
.y20{bottom:84.408347pt;}
.y1f{bottom:92.408347pt;}
.y1e{bottom:100.408347pt;}
.y1d{bottom:108.408347pt;}
.y16{bottom:115.082667pt;}
.y1c{bottom:116.408347pt;}
.y1b{bottom:124.408347pt;}
.y15{bottom:128.416000pt;}
.y14{bottom:142.416000pt;}
.y13{bottom:157.082667pt;}
.y0{bottom:172.000000pt;}
.y12{bottom:177.804867pt;}
.y11{bottom:229.325200pt;}
.y10{bottom:247.860627pt;}
.yf{bottom:266.396067pt;}
.ye{bottom:284.931493pt;}
.yd{bottom:303.466933pt;}
.yc{bottom:331.081520pt;}
.yb{bottom:383.179267pt;}
.ya{bottom:399.179267pt;}
.y9{bottom:415.179267pt;}
.y8{bottom:435.179267pt;}
.y7{bottom:451.179267pt;}
.y6{bottom:467.179267pt;}
.y5{bottom:483.179267pt;}
.y4{bottom:499.179267pt;}
.y3{bottom:515.179267pt;}
.y2{bottom:531.179267pt;}
.y18{bottom:837.084600pt;}
.y17{bottom:875.484600pt;}
.y1a{bottom:1001.333333pt;}
.y1{bottom:1007.128773pt;}
.h8{height:12.615620pt;}
.h9{height:12.883174pt;}
.h7{height:18.666667pt;}
.h5{height:20.826312pt;}
.h3{height:21.901397pt;}
.h4{height:22.708115pt;}
.h2{height:23.189714pt;}
.h6{height:60.554974pt;}
.h1{height:848.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:678.000000pt;}
.w1{width:678.666667pt;}
.w0{width:793.700840pt;}
.x5{left:56.666667pt;}
.x0{left:58.666667pt;}
.x6{left:64.251973pt;}
.x1{left:66.519680pt;}
.x2{left:74.078733pt;}
.x3{left:289.133880pt;}
.x7{left:532.913413pt;}
.x4{left:651.941467pt;}
}
